html {
height: 100%;
min-height: 100%;
width: 100%;
}

body {
margin:0px;
padding:0px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
background:#536976;
background-image:url(../images/back.gif);
background-position:center;
background-repeat:repeat-y;
color:#808080;
font-size:16px;
line-height:24px;
height: 100%;
min-height: 100%;
width: 100%;
z-index:100;
}
.body_mapviewer
{

margin:0px;
padding:0px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
background:#536976;
color:white;
font-size:16px;
line-height:24px;
height: 100%;
min-height: 100%;
width: 100%;
z-index:100;

}

/*Added by JS on 03/18/2010
Updated by DM on 4/14/10
Updated by DM on 4/22/10
For MapViewer.aspx*/

#tabs {
	margin:0px 0px 0px 175px;
	position:absolute;
}

#silverlightControlHost {
   border-style: solid;
    border-color: #333333;
    height:650px;
    text-align:center;
    width:95%;
    margin:0px 0px 0px 25px;
}

#mapwrapper {
	
	width:840px;
	min-height: 100%;
	height: 100%;
	margin: 0 auto -170px;
}

#mapheader_bar {
	background:url(../images/header_bar.gif);
	width:100%;
	height:40px;	
	margin:0 auto;
	padding: 0px 15px 0px 15px;
	z-index:1000;	
}

#maplogo {
	width:107px;
	height:175px;
	float:left;
	padding: 0px 0px 0px 25px;
	z-index:5000;	
}

#mapheader_text 
{
    width: 650px;
    height: 150px;
    padding: 40px 0px 0px 190px;
    z-index:1000; 
    font-size:14px;
}
  
 #Silverlightmapheader_text 
{
    width: 650px;
     padding: 40px 0px 0px 150px;
}
 #Silverlightmapheader_text_mapviewer
{
    width: 80%;
     padding: 40px 0px 0px 150px;
}
 
#mapfooter{
	height:110px;
	width: 700px;
	background:#DDE1E3;
	font-size:12px;
	color:#576975;
	clear:both;
	padding: 10px 10px 10px 10px;
	margin:0 auto;
}

#mapfooter_mapviewer{
	height:110px;
	width: 98%;
	background:#DDE1E3;
	font-size:12px;
	color:#576975;
	clear:both;
	padding: 10px 10px 10px 10px;
	margin:0 auto;
}

#mappush{
	height:10px;
	background:none;
}

/******/
#wrapper {
	width:840px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -170px;
}

#wrapper_mapviewer {
	width:100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -170px;
}


#header_bar {
	background:url(../images/header_bar.gif);
	width:730px;
	height:40px;	
	margin:0 auto;
	padding: 0px 55px 0px 55px;
	z-index:1000;
}

#header_bar_mapviewer {
	background-color:#333333; /*url(../images/header_bar.gif);*/
	width:100%;
	height:40px;	
	margin:0 auto;
	padding: 0px 0px 0px 0px;
	z-index:1000;	
}
#tabs_mapviewer {
	margin:0px 0px 0px -80px;
	position:absolute;

}

#logo {
	width:190px;
	height:320px;
	float:left;
	position:absolute;
	z-index:5000;
}

#logo {
	width:190px;
	height:320px;
	float:left;
	position:absolute;
	z-index:5000;	
}
#logo_mapviewer {
	width:190px;
	height:320px;
	float:left;
	position:absolute;
	padding: 0px 0px 150px 0px;
	z-index:5000;	

}

#headerImage {
width: 660px;
height: 175px;
padding-left:143px;
position:absolute;
z-index:1000;
}

#headerBot {
width: 803px;
height: 27px;
background:url(../images/header_bot.gif) no-repeat 0 0;
margin:175px 0px 0px 0px;
z-index:1000;
}

#headerSpacer{
width: 803px;
height: 10px;
margin:0px 0px 0px 0px;
z-index:1000;
}
#headerSpacer_mapviewer{
width: 803px;
height: 50px;
margin:0px 50px 0px 0px;
z-index:1000;
}

#headerBanner
{
  display: block;
  width: 650px;
  height: 38px;
  background: url(../images/blk60.png);
  font-size:16px;
  color:#FFF;
  text-align:right;
  line-height:38px;
  margin:137px 20px 0px 133px;
  padding-right:20px;
  position:absolute;
  z-index:4000;

}

#intro {
	width:540px;
	padding:25px 0px 0px 200px;
}

p{
	padding:10px 0px 0px 0px;
}


hr{height:1px;border:0px solid #DDE1E3;background-color:#DDE1E3;
	width:700px;
	margin:0 auto;
	margin-top:30px;
} 


#content {
	width:700px;
	margin:0 auto;
	padding:10px 0px 0px 0px;
}
#travelerInfo {
	width:700px;
	margin:0 auto;
	padding:10px 0px 0px 0px;
}

#travelMidwest {
  display: block;
  width: 244px;
  height: 72px;
  position:relative;
  margin-left:60px;
}

#stlTravel {
  display: block;
  width: 244px;
  height: 72px;
  position:relative;
  margin-left:60px;
}

#travelLeft {
	width:300px;
	height:75px;
	padding:5px 10px 10px 15px;
	float:left;
}

#travelRight {
	width:250px;
	height:75px;
	padding:5px 4px 10px 15px;
	float:left;
}

#tools {
	width:710px;
	height:210px;
	color:#223035;
	font-size:14px;
	background:url(../images/tools_back.gif) no-repeat 0 0;
	margin:0 auto;
}

#visitMap {
	width:600px;
	height:160px;
	padding:50px 4px 10px 15px;
	float:left;
}

#toolsLeft {
	width:210px;
	height:160px;
	padding:50px 10px 10px 15px;
	float:left;
}

#toolsCenter {
	width:216px;
	height:160px;
	padding:50px 4px 10px 15px;
	float:left;
}

#toolsRight {
	width:200px;
	height:160px;
	padding:50px 10px 10px 15px;
	float:left
}

#gap {
	width:800px;
	height:50px;
}

#footer{
	height:250px;
	width: 740px;
	background:#DDE1E3;
	font-size:12px;
	color:#576975;
	clear:both;
	padding:30px;
}

#push{
	height:170px;
	background:none;
}





a:link, a:visited {
color:#FFF;
text-decoration:none;

}

a:hover, a:active {
color:#FFFFA3;
text-decoration:none;
}

a.red:link, a.red:visited {
color:#990000;
text-decoration:underline;
}

a.red:hover, a:active {
color:#ccc;
text-decoration:underline;
}

#home
{
  display: block;
  width: 109px;
  height: 33px;
  background: url(../images/tabs.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  line-height:32px;
  margin-left:185px;
  position:absolute;
  z-index:4000;
}

#home:hover
{ 
  background-position: 0 -33px;
  color:#FF9;
}


#vision
{
  display: block;
  width: 109px;
  height: 33px;
  background: url(../images/tabs.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  line-height:32px;
  margin-left:296px;
  position:absolute;
  z-index:4000;
}

#vision:hover
{ 
  background-position: 0 -33px;
  color:#FF9;
}

#community
{
  display: block;
  width: 109px;
  height: 33px;
  background: url(../images/tabs.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  line-height:32px;
  margin-left:408px;
  position:absolute;
  z-index:5000;
}

#community:hover
{ 
  background-position: 0 -33px;
  color:#FF9;
}

#data
{
  display: block;
  width: 109px;
  height: 33px;
  background: url(../images/tabs.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  line-height:32px;
  margin-left:520px;
  position:absolute;
  z-index:4000;
}

#data:hover
{ 
  background-position: 0 -33px;
  color:#FF9;
}

#mapTab
{
  display: block;
  width: 109px;
  height: 33px;
  background: url(../images/tabs.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  line-height:32px;
  margin-left:295px;
  position:absolute;
  z-index:4000;
}

#mapTab:hover
{ 
  background-position: 0 -33px;
  color:#FF9;
}

#specialTab
{
  display: block;
  width: 160px;
  height: 33px;
  background: url(../images/tabs.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  text-decoration:none;
  line-height:32px;
  margin-left:405px;
  position:absolute;
  z-index:4000;
}
#specialTab:hover
{ 
  background-position: 0 -33px;
}

#roadConstructionTab
{
 display: block;
  width: 160px;
  height: 33px;
  background: url(../images/tab_black.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  text-decoration:none;
  line-height:32px;
  margin-left:405px;
  position:absolute;
  z-index:4000;
 
}

#roadConstructionTab:hover
{ 
  background: url(../images/tab_blackhover.png) no-repeat 0 0;
}

#winterConditionsTab
{
 display: block;
  width: 160px;
  height: 33px;
  background: url(../images/tabs_red.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  text-decoration:none;
  line-height:32px;
  margin-left:566px;
  position:absolute;
  z-index:4000;
}

#winterConditionsSevereTab
{
  display: block;
  width: 160px;
  height: 33px;
  background: url(../images/tabs_red.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  line-height:32px;
  margin-left:295px;
  position:absolute;
  z-index:4000;
}

#newWinterConditionsMapTab
{
  display: block;
  width: 160px;
  height: 33px;
  background: url(../images/tabs_red.png) no-repeat 0 0;
  font-size:13px;
  color:#FFF;
  text-align:center;
  line-height:32px;
  margin-left:496px;
  position:absolute;
  z-index:4000;
}

#newWinterConditionsMapTab:hover
{ 
  background-position: 0 -33px;
  color:#FF9;
}

#winterConditionsTab:hover
{ 
  background-position: 0 -33px;
}

#getTalking
{
  display: block;
  width: 192px;
  height: 39px;
  background: url(../images/get_talking.gif) no-repeat 0 0;
  position:relative;
  top:48px;
  left:10px;

}

#getTalking:hover
{ 
  background-position: 0 -39px;
}

#getMapping
{
  display: block;
  width: 192px;
  height: 39px;
  background: url(../images/get_mapping.gif) no-repeat 0 0;
  position:relative;
  top:24px;
  left:5px;
}

#getMapping:hover
{ 
  background-position: 0 -39px;
}

#getKnowing
{
  display: block;
  width: 191px;
  height: 39px;
  background: url(../images/get_knowing.gif) no-repeat 0 0;
  position:relative;
  top:24px;
  left:5px;
}

#getKnowing:hover
{ 
  background-position: 0 -39px;
}



.red12 {
	font-size:12px;
	color:#990000;
}

.red21 {
	font-size:21px;
	color:#990000;
}

.text18 {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

.text12 {
	font-size:12px;
	font-weight:normal;
	text-align:left;
}

.text10
{
    font-family: 'Trebuchet MS';
    font-size: 10px;
    font-weight: bold;
    color: #000000;
}

.disclaimer{
	font-size:10px;
	line-height:14px;
}

.faq_question
{
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    color: #808080;
}

.faq_answer
{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #808080;
    font-weight: normal;
    font-style: normal;
}